<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<service serviceGroup="" cachable="false" cacheduration="" description="" endpoint="default" groupType="" id="updateAccountNameCC" passwordencrypted="false" security="authorized_app_user" type="jsonConnector" smscode="" smsenabled="false">
    <service-config>
        <config-param api-version="" appid="" name="preprocessorname" value=""/>
        <config-param api-version="" appid="" name="postprocessorname" value=""/>
        <config-param api-version="" appid="" name="preprocessorJS" value=""/>
        <config-param api-version="" appid="" name="postprocessorJS" value=""/>
        <config-param api-version="" appid="" name="preprocessorRules" value=""/>
        <config-param api-version="" appid="" name="postprocessorRules" value=""/>
        <config-param api-version="" appid="" name="kony_http_supported_methods" value="POST"/>
        <config-param api-version="" appid="" name="endpointUrl" value="http://172.20.22.20:7000/temenos/v1/updateAccountName"/>
        <config-param api-version="" appid="" name="ignorehttpproxy" value="true"/>
        <config-param api-version="" appid="" name="http.method" value="POST"/>
        <config-param api-version="" appid="" name="dataObjectName" value=""/>
        <config-param api-version="" appid="" name="sockettimeout" value=""/>
        <config-param api-version="" appid="" name="responseEncoding" value="UTF-8"/>
        <config-param api-version="" appid="" name="isembedxmlpresent" value="false"/>
        <config-param api-version="" appid="" name="retrycount" value="0"/>
        <config-param api-version="" appid="" name="jsonpath" value="true"/>
        <config-param api-version="" appid="" name="jsonpath" value="true"/>
        <config-param api-version="" appid="" name="jsonpath" value="true"/>
    </service-config>
    <service-input passthrough="false">
        <header datatype="" name="" passthrough="false"/>
        <param datatype="string" defaultvalue="0133000001" description="" encode="true" format="None" formatvalue="" name="accountID" order="" paramOrder="1" parentOrder="-1" passnull="false" sms-name="" src="request" sourcevalue="" srcformatvalue="" target="request" targetdatatype="java.lang.String" testvalue="0196101590" value="0133000001">
            <accessType></accessType>
        </param>
        <param datatype="string" defaultvalue="ARIELITO2" description="" encode="true" format="None" formatvalue="" name="nickName" order="" paramOrder="2" parentOrder="-1" passnull="false" sms-name="" src="request" sourcevalue="" srcformatvalue="" target="request" targetdatatype="java.lang.String" testvalue="2 Mi prestamo 0196101590" value="ARIELITO2">
            <accessType></accessType>
        </param>
        <param datatype="string" defaultvalue="0971446544" description="" encode="true" format="None" formatvalue="" name="phoneId" order="" paramOrder="3" parentOrder="-1" passnull="false" sms-name="" src="request" sourcevalue="" srcformatvalue="" target="request" targetdatatype="java.lang.String" testvalue="" value="0971446544">
            <accessType></accessType>
        </param>
        <template-param datatype="" defaultvalue="{&#10;    &quot;accountID&quot;: &quot;$accountID&quot;,&#10;    &quot;nickName&quot;: &quot;$nickName&quot;,&#10;    &quot;phoneId&quot;: &quot;$phoneId&quot;&#10;}" description="" encode="false" format="" formatvalue="" name="message" order="" paramOrder="0" parentOrder="0" sms-name="" src="" sourcevalue="" srcformatvalue="" target="" targetdatatype="" value="{&#10;    &quot;accountID&quot;: &quot;$accountID&quot;,&#10;    &quot;nickName&quot;: &quot;$nickName&quot;,&#10;    &quot;phoneId&quot;: &quot;$phoneId&quot;&#10;}">
            <accessType></accessType>
        </template-param>
        <stub-param value=""/>
    </service-input>
    <service-output passthrough="false">
        <param datatype="string" defaultvalue="" description="" encode="true" format="None" formatvalue="" name="totalRecords" order="" paramOrder="1" parentOrder="0" passnull="false" sms-name="" src="$.totalRecords" sourcevalue="" srcformatvalue="" target="response" targetdatatype="java.lang.String" testvalue="" value="">
            <accessType></accessType>
        </param>
        <param datatype="string" defaultvalue="" description="" encode="true" format="None" formatvalue="" name="updatedRecords" order="" paramOrder="2" parentOrder="0" passnull="false" sms-name="" src="$.updatedRecords" sourcevalue="" srcformatvalue="" target="response" targetdatatype="java.lang.String" testvalue="" value="">
            <accessType></accessType>
        </param>
        <param datatype="string" defaultvalue="" description="" encode="true" format="None" formatvalue="" name="accountID" order="" paramOrder="3" parentOrder="0" passnull="false" sms-name="" src="$.accountID" sourcevalue="" srcformatvalue="" target="response" targetdatatype="java.lang.String" testvalue="" value="">
            <accessType></accessType>
        </param>
        <param datatype="string" defaultvalue="" description="" encode="true" format="None" formatvalue="" name="errmsg" order="" paramOrder="4" parentOrder="0" passnull="false" sms-name="" src="$.errmsg" sourcevalue="" srcformatvalue="" target="response" targetdatatype="java.lang.String" testvalue="" value="">
            <accessType></accessType>
        </param>
        <param datatype="string" defaultvalue="" description="" encode="true" format="None" formatvalue="" name="code" order="" paramOrder="5" parentOrder="0" passnull="false" sms-name="" src="$.code" sourcevalue="" srcformatvalue="" target="response" targetdatatype="java.lang.String" testvalue="" value="">
            <accessType></accessType>
        </param>
    </service-output>
</service>
